/* blockquotes / quotes / dropcap ================================================== */
blockquote{ clear: both;font-family:'Open Sans','sans-serif'; font-size:15px; font-size:14px; line-height:125%; font-style:italic; margin-left: 0px;
margin-right: 0px; margin-top: 10px; padding: 10px 20px 0 50px; position:relative; quotes: none; background:url(open-quote.png) 0 0 no-repeat; border:0px;height:90px;}
blockquote p {font-family:'Open Sans','sans-serif'; font-size:15px; font-size:14px; color:#666666; line-height:125%; font-style:italic;}
blockquote p:last-child { margin-bottom: 0px;}
footer {font-family:'Open Sans','sans-serif'; font-size:12px; padding-top:3px; font-style:normal; text-align:right; color:#999999;}

/*rotating testimonials (VARIOUS PAGES) ================================================= */
.rotating-testimonials { padding: 0px; position:relative; display:block; }
.rotating-testimonials .tabs { clear: both; list-style: none; margin: 0 0 0px 0; padding: 0px; text-align: center;}
.rotating-testimonials .tabs li {background: #9367D7; border: none; display: inline-block;  *display: inline;  height: 8px; margin: 1px 5px 0px; width: 8px; zoom: 1; padding: 0px;}
.no-js .rotating-testimonials .tabs li { display: none }
.rotating-testimonials .tabs li.active,.rotating-testimonials .tabs li:hover { background: #ACD1F9; padding: 0px;}
.rotating-testimonials .tabs li a { display: block;  height: 20px;  padding: 0px;  text-indent: 9999px;  overflow: hidden;}
.rotating-testimonials .panels {   /* ie fix */  width: 100%; margin-top:15px;}
.rotating-testimonials .panels blockquote { margin-bottom: 0; background-color: transparent; border: 0px;}

/*sidebar widget styles for rotating testimonials */
.sidebar .rotating-testimonials .panels blockquote {font-size:100%; padding:0; margin-bottom:0;	background-image:none!important;}
.sidebar .rotating-testimonials .tabs {    text-align: right;    margin-bottom:0;}
.short_headline { color:#7545F1; FONT-FAMILY:Tahoma, Geneva, sans-serif; font-size:18px; line-height:15px; border-bottom: 1px solid #DFCEA1;  margin:0; padding-left:20px; text-transform: lowercase; padding-bottom:3px;}

p + .short_headline, table + .short_headline, blockquote + .short_headline, ul + .short_headline, ol + .short_headline, dl + .short_headline, form + .short_headline, h1 + .short_headline, h2 + .short_headline, h3 + .short_headline, h4 + .short_headline, h5 + .short_headline, h6 + .short_headline, .row-fluid + .short_headline { margin-top:0 }
.short_headline + h1 {margin-top:3%}
.short_headline.margin-top { margin:2em 0 1em 0;}

blockquote { padding-top:0; font-size:inherit; line-height:inherit; }
<!-- Devices Styles -->
@media (max-width: 320px){blockquote{ height:inherit; padding-top:0;}}
@media (max-width: 480px){blockquote{ height:inherit; padding-top:0;}}
@media (min-width: 360px) and(max-width: 640px) {blockquote{height:inherit; padding-top:0;}}
@media (min-width: 768px) and(man-width: 800px){blockquote{ height:inherit; padding-top:0;}}
@media (min-width: 980px) and(max-width: 1024px) {blockquote{padding-top:0;} blockquote.textquote{height:80px;}}
@media (min-width: 1200px) and (max-width:1280px){blockquote{padding-top:0;} blockquote.textquote{height:80px;}}